﻿/* 

-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/
@media only screen and (max-width:414px) {

	}
@media only screen and (max-width:411px) {

	}
@media only screen and (max-width:412px) {

	}
@media only screen and (max-width:384px) {

	}
@media only screen and (max-width:375px) {

	}
@media only screen and (max-width:360px) {

	}
/*
-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/